services:
  beets:
    image: linuxserver/beets
    container_name: beets
    environment:
      - PUID=1000 # Your user ID
      - PGID=1000 # Your group ID
      - TZ=America/Edmonton
     # Your timezone
    volumes:
      - /docker/beets/config:/config # Mount your Beets config directory
      - /pool/music:/music # Mount your music library
      #- /path/to/your/import_source:/import # Optional: directory for importing new music
    restart: unless-stopped
    ports:
      - 8337:8337
